<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_REPORT_GA_TEXT_TITLE', 'Google Analytics');
mh_define('MAILBEEZ_REPORT_GA_TEXT_DESCRIPTION', 'MailBeez Campaign Analytics');

mh_define('MAILBEEZ_REPORT_GA_STATUS_TITLE', 'Activate Module');
mh_define('MAILBEEZ_REPORT_GA_STATUS_DESC', 'Do you want to activate this module?');
mh_define('MAILBEEZ_REPORT_GA_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_REPORT_GA_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');

mh_define('MAILBEEZ_REPORT_GA_TEXT_CAMPAIGN', 'Module');
mh_define('MAILBEEZ_REPORT_GA_TEXT_VISITS', 'Visits');
mh_define('MAILBEEZ_REPORT_GA_TEXT_VISITS_TOTAL', 'Visits Total');
mh_define('MAILBEEZ_REPORT_GA_TEXT_TRANSACTIONS', 'Transactions');
mh_define('MAILBEEZ_REPORT_GA_TEXT_REVENUE', 'Revenue');
mh_define('MAILBEEZ_REPORT_GA_TEXT_REVENUE_TOTAL', 'Revenue Total');
mh_define('MAILBEEZ_REPORT_GA_TEXT_ANALYTICS_DATE', 'Updated');

?>